Create a team
Body·
required
application/json
Fields accepted when creating a team. Unknown or read-only fields are rejected.
- Type: string | nullnamerequired
- Type: string | nulldescription
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/teams
curl https://api.hireorpheus.com/api/v1/teams \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"name": null,
"description": null
}'
{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"name": null,
"description": null,
"created_time": "2026-10-14T08:02:53.591Z",
"last_edited_time": "2026-10-14T08:02:53.591Z"
}
}